WIRE-TEST(8)

NAME
wire-test - test your network interfaces and local IP address

SYNOPSIS
wire-test [host]

DESCRIPTION
The wire-test utility is used to find out what amd(8) thinks are the first two network interfaces and network names/numbers used, as well as the IP address used for amd(8) to NFS-mount itself.

If host is specified, then wire-test will test for the working combinations of NFS protocol and version from the current client to the NFS server host. If not specified, host defaults to “localhost”.

SEE ALSO
amd(8)

“am-utils” info(1) entry. Erez Zadok, Linux NFS and Automounter Administration, ISBN 0-7821-2739-8, Sybex, 2001.

http://www.am-utils.org/ Amd - The 4.4 BSD Automounter.

HISTORY
The wire-test utility appeared in FreeBSD 3.0.

AUTHORS
Erez Zadok <ezk@cs.sunysb.edu>, Computer Science Department, Stony Brook University, Stony Brook, New York, USA.

Other authors and contributors to am-utils are listed in the AUTHORS file distributed with am-utils.